.navbar.default-layout {
	background: linear-gradient(120deg, #7eff92, #2fab00);
}

.sidebar-category {
	padding: 0px 35px;
    font-weight: 500;
    font-size: 12px;
    line-height: 40px;
    margin: 0px;
    text-transform: uppercase;
    background-color: #f6f6f6;
    color: #626262;
}

.alert {
	font-size: 13px;
}

.navbar.default-layout .navbar-brand-wrapper .navbar-brand.brand-logo {
	color: #5687e7;
	margin-right: 1rem;
}

.navbar.default-layout .navbar-brand-wrapper .navbar-brand img {
	margin: 10px 10px;
	width: auto;
}

.nav .nav-item.dropdown .navbar-dropdown .dropdown-item,
.navbar-nav .nav-item.dropdown .navbar-dropdown a.dropdown-item {
	cursor: pointer;
}

.sidebar .nav .nav-item.nav-profile .nav-link .user-wrapper {
	margin-bottom: 0px;
}

.sidebar .nav .nav-item.nav-profile .nav-link {
	align-items: flex-start;
}

.sidebar .nav .nav-item.nav-profile .nav-link .user-wrapper .profile-image img {
	object-fit: cover;
	height: inherit;
	width: inherit;
}

.profile-photo {
	object-fit: cover;
}

h1.title {
	margin-bottom: 20px;
}

h2.title {
	color: #227cb1;
}

.card-title {
	font-size: 1em;
}

h1>small,
h2>small,
h3>small,
h4>small,
h5>small,
h6>small {
	font-size: .5em;
	vertical-align: middle;
}

label>small {
	font-size: .75em;
}

.table th,
.table td {
	padding: 8px;
	white-space: normal;
	line-height: 1.5em;
}

.table td .btn {
	margin-bottom: 3px;
}

span.selection {
	font-size: 0.75rem;
}

.table2 th,
.table2 td {
	padding: 15px;
	white-space: normal;
	line-height: 1.5em;
	vertical-align: middle;
	font-size: 13px;
}

.btn.disabled,
.btn:disabled {
	cursor: not-allowed;
}

.dropdown-menu.dropdown-style.show {
	z-index: 1100;
}

.btn[data-toggle] i {
	margin: 0px;
}

.btn.btn-xs {
	padding: 0.4rem 0.5rem;
}

.table td.kosong {
	text-align: center;
	height: 150px;
}

.table td.kosong::before {
	content: "Data masih kosong.";
}

/* Select2 */
.select2-container .select2-selection--single {
	height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 33px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 0.75rem;
	padding-right: 20px;
}

.form-inline.editableform {
	display: block;
}

.editable-buttons .btn i {
	margin: 0;
}

.editable-empty,
.editable-empty:hover,
.editable-empty:focus {
	color: #e65251;
}

.help-block {
	display: block;
}

.editable-error-block {
	color: #e65251 !important;
	margin: 0;
}